.feat_hotdeal { position:absolute; top:0; left:0; z-index:1; }
.ResStamp img { width:58px; height:58px; }
.ResStamp { position:absolute; left:0px; top:0px;z-index:2; }
.ResMainSpecial { background-image:url(http://yb1.yesbookit.com/images/searchadv/special_base.gif); }
.ResTabCont { position:absolute; z-index:20; cursor:pointer; width:358px; left:171px; display:none;}
.ResTabCont div{ position:absolute; left:0px; top:0px; width:195px; height:19px; background:url(http://yb1.yesbookit.com/images/searchadv/result_tab.gif) no-repeat; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:center; color:#FFFFFF; }
.ResTabCont div:hover { text-decoration:underline }
.ResCont { width:700px; margin-bottom:10px; cursor:pointer; position:relative }
.ResMain { width:700px; height:138px; background:url(http://yb1.yesbookit.com/images/searchadv/result_base.gif) no-repeat; position:relative; z-index:1; }
.ResLoc{ font-family:Arial, Helvetica, sans-serif; color:#6f6f6f; font-size:14px; position:absolute; left:166px; top:10px; width:365px; text-align:left; }
.ResImg{ position:absolute; left:10px; top:10px; height:113px; width:150px; overflow:hidden; background:#666666; border:0px solid #000000; }
.ResImg img { width:150px; }
.ResMask img { width:150px; height:114px; z-index:5; }
.ResMask { position:absolute; left:10px; top:10px; }
.ResIcon { position:absolute; top:12px; font:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; text-align:left; }
.ResInfo { position:absolute; top:27px; left:166px; width:520px; text-align:left; }
.ResName { font-family:Arial, Helvetica, sans-serif; color:#006100; font-size:16px; margin-bottom:2px; }
.ResT2 { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; margin-bottom:2px; width:510px; overflow:hidden;white-space:nowrap; }
.ResBrief { font-family:Arial, Helvetica, sans-serif; color:#000000;font-size:12px;}
.ResDivide { font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:16px; font-weight:bold; text-align:center; margin:3px 0px; }
.ResPrice { text-align:right; position:absolute; right:10px; top:115px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; }
.ResAtts { text-align:left; position:absolute; left:166px; top:112px; font-family:Arial, Helvetica, sans-serif; color:#202020; font-size:11px; font-weight:bold; }
